VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IColorChooserDelegate Class Referenceabstract
New classes » Version 4.0

`#include <ccolorchooser.h>`

## Public Member Functions
virtual void | colorChanged (CColorChooser *chooser, const CColor &color)=0
virtual void | onBeginColorChange (CColorChooser *chooser)=0
virtual void | onEndColorChange (CColorChooser *chooser)=0

## Member Function Documentation

## ◆ colorChanged()

virtual void colorChanged | ( | CColorChooser * | chooser,
|  | const CColor & | color )
| pure virtual

## ◆ onBeginColorChange()

virtual void onBeginColorChange | ( | CColorChooser * | chooser | ) |
| pure virtual

## ◆ onEndColorChange()

virtual void onEndColorChange | ( | CColorChooser * | chooser | ) |
| pure virtual

The documentation for this class was generated from the following file:

- ccolorchooser.h